<?php 

if (isset($_POST['payy'])) 
{
  $set_paytype = $payment->getSettings('payy');
  
  $sign = md5($set_paytype['PAYMENT']['SERVICE_ID'].$_POST['phone'].$_POST['wmr'].$set_paytype['PAYMENT']['SECRET_KEY']);	
  
	$getURL = 'https://cp.payy.ru/mobile/get.php?id=' . $set_paytype['PAYMENT']['SERVICE_ID'] . 
  '&number=' . $_POST['phone'] . 
  '&sum=' . $_POST['wmr'] . 
  '&md5=' . $sign . 
  '&msg=oplata';
  
	$getSEND = file_get_contents($getURL);
  
	$getRESP = json_decode($getSEND, true);
}